Subject: FW: Data Services Agreement
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 08:50:51 -0800 (PST)

#2

 -----Original Message-----
From: 	Lees, Lisa  
Sent:	Tuesday, November 13, 2001 3:34 PM
To:	Taylor, Mark E (Legal)
Subject:	FW: Data Services Agreement

Mark,

As referenced in my previous email today, please also review this document and provide me with your comments.

Thank you.

Lisa

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Tuesday, October 30, 2001 2:14 PM
To:	Lees, Lisa
Cc:	Bess, Erica; Harrison, Susan; Schulte, Vanessa; Taylor, Mark E (Legal)
Subject:	Data Services Agreement

Lisa -

Attached is a Data Services Agreement between EOL and CommodityLogic.  This agreement is intended to lay out the terms under which EOL will be providing the on-line transaction data to CommodityLogic for subsequent delivery to Enron customers.  I have not completed some of the technical aspects of the Schedules, but, rather, have left them to be determined by the appropriate EOL/CommodityLogic personnel.  I have also left the pricing blank as it was my understanding that this was being determined by Brad and Tom Gros.  This agreement is intended to go along with the waiver and consent document I previously provided.

Please look over the attached at your convenience and let me know your thoughts.  Please feel free to forward this to Savita or Brad as you deem applicable.

Thanks.

Mark